@charset "UTF-8";
#header {
	z-index: 1000;
}
@media screen and (max-width: 1200px)
{
#header .favorite-wrap {
    position: absolute;
    right: 0;
    top: 140px;
}
}
/*------------------------
NEWS
------------------------*/
.contents-wrap{
    background: var(--bgcolor1);
}
.contents-wrap .inner{
    width: 1000px;
    margin: 0 auto;
    padding: 60px 0 190px;
    justify-content: space-between;
}
/* main */
#main .block{
    width: 700px;
    background: #fff;
    border-radius: 10px;
    padding: 25px 30px;
    margin-bottom: 20px;
}
#main .block a{
    transition: 0.3s all;
    display: block;
}
#main .block .note{
    align-items: center;
    margin-bottom: 7px;
}
#main .block .date{
    display: inline-block;
    font-size: 1.4rem;
    margin-right: 12px;
}
#main .block .category{
    color: #fff;
    background: var(--btncolor);
    display: inline-block;
    font-size: 1.2rem;
    padding: 3px 10px;
    transition: 0.3s all;
    border-radius: 4px;
}
#main .block .category:hover{
    opacity: 0.8;
}
#main .block h2{
    border-bottom: 1px solid var(--accentcolor);
    padding-bottom: 7px;
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.1rem;
}
#main .block h2 a:hover{
    color: var(--accentcolor);
}
#main .block .main-img{
    margin-bottom: 7px;
    max-width: 100%;
    height: auto;
}
#main .block .main-img img{
    border-radius: 10px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#main .block .txt p{
    letter-spacing: 0.1rem;
}
/* side */
#side{
}
#side .item{
    margin-bottom: 20px;
}
#side .item h2{
    background: var(--accentcolor);
    color: #fff;
    font-weight: 600;
    font-size: 1.8rem;
    padding: 8px 0 8px 15px;
    border-radius: 7px 7px 0 0;
}
#side .item .list{
    background: #fff;
    width: 270px;
    border-radius: 0 0 7px 7px;
    padding: 0 15px;
}
#side .item .list h3{
    font-size: 1.5rem;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 10px;
}
#side .item li a{
    border-bottom: 1px dashed var(--txtcolor);
    padding: 10px 0 10px ;
    display: flex;
    align-items: center;
    font-size: 1.5rem;
}
#side .item li:last-of-type a{
    border-bottom: none;
}
#side .item li a::after{
    content: '';
    margin: auto 0;
    width: 4px;
    height: 4px;
    border-top: 2px solid var(--accentcolor);
    border-right: 2px solid var(--accentcolor);
    transform: rotate(45deg);
}
#side .item li a:hover{
    color: var(--accentcolor);
}
/*------------------------
pager
------------------------*/
.pager .screen-reader-text {
	display: none;
}
.pager .nav-links {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.pager .nav-links .page-numbers {
	display: block;
	min-width: 30px;
	height: 30px;
	font-size: 15px;
	font-weight: 500;
	text-align: center;
	line-height: 28px;
}
.pager .nav-links .page-numbers.dots {
	border: none;
}
.pager .nav-links .current {
	background: var(--btncolor);
	color: #fff;
    border-radius: 4px;
}
.pager .nav-links a:hover {
	background: var(--btncolor);
	color: #fff;
    border-radius: 4px;
}